package secpolicies

// IDs gets array of IDs from SecurityPolicyList struct
func (spl SecurityPolicyList) IDs() []string {
	res := make([]string, 0, len(spl))
	for _, c := range spl {
		res = append(res, c.ID)
	}
	return res
}
